Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:10:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640761712 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508431803            02:56 PM, 10th Mar                     hello                    Okay  
          02:57 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:58 PM, 10th Mar                     hello                    Hi Juhi           02:59 PM, 10th Mar                     hello                    My order was supposed to be shipped today           02:59 PM, 10th Mar                     hello                    Can you check?           02:59 PM, 10th Mar                     hello                    On the app it says ready to collect but when i came to pickup it asked me a validation code           02:59 PM, 10th Mar                     hello                    Can you check if already shipped here because i am.at the location           03:00 PM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           03:01 PM, 10th Mar                     hello                    Sure           03:01 PM, 1
 0th Mar                   Juhi                   It is not ready for collection as yet.           03:02 PM, 10th Mar                     hello                    May i know when can it be?           03:02 PM, 10th Mar                   Juhi                   It takes 4-6 working days for an order to get ready for pickup           03:03 PM, 10th Mar                     hello                    Thats a long time           03:04 PM, 10th Mar                     hello                             03:04 PM, 10th Mar                     hello                    It says here 1 day now           03:04 PM, 10th Mar                     hello                    Can i get it by tomorrow pls?           03:04 PM, 10th Mar                     hello                    Im travelling friday           03:04 PM, 10th Mar                     hello                    I need them           03:05 PM, 10th Mar                   Juhi                   We are telling you the maximum time           03:05 PM, 10
 th Mar                   Juhi                   https://www.fodel.com/en/track-parcel.html           03:05 PM, 10th Mar                   Juhi                   you can track your order on this link           03:05 PM, 10th Mar                   Juhi                   by using LM351702525 tracking id.           03:05 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223179